<!DOCTYPE html>
<html lang="ru">
    <head>
        <link rel="stylesheet" href="css/common.css">
        <meta charset="UTF-8">
        <link rel="preconnect" href="https://fonts.googleapis.com"><link rel="preconnect" href="https://fonts.gstatic.com" crossorigin><link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400&display=swap" rel="stylesheet">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Cryptorental</title>
        <script defer src="js/jq.js"></script> 
        <script defer src="js/ac.js"></script> 
        <script defer src="js/script.js"></script>  
        <script defer src="js/new_declaration.js"></script>  
        <link rel="stylesheet" href="css/enter.css"> 
        <link rel="stylesheet" href="css/new_declaration.css"> 
        <link rel="stylesheet" href="css/filter.css"> 
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
    </head>
    <body>
        <div class="box">
            <div class="form">
                <h2>Создать новое объявление</h2>
                <br>
                <a href="main.html" class="close"></a>
                    <form action="account.html">
                            <br>
                            <div class="new">
                                <a class="new"> __</a>
                                <a class="wrapper_new wrapper_new_h" href="new_declaration.html">Flat</a>
                                <a class="new"> ______</a>
                                    <a class="wrapper_new" href="new_declaration_car.html">Car</a> 
                               </div>
                               <br><br><br>
                               <div class="example-2">
                                <div class="form-group2">
                                  <input type="file" name="file2" id="file2" class="input-file2" required multiple
                                  title="Загрузите одну или несколько фотографий">
                                  <label for="file2" class="btn2 btn-tertiary2 js-labelFile2">
                                    <i class="icon fa fa-check"></i>
                                    <span class="js-fileName2">фота объявления</span>
                                  </label>
                                </div>
                            </div>
                               <div class="inputBox">
                                <input type="text"  required="required">
                                <span>Город/страна</span>
                            </div>
                            <br><br><br>
                            <div class="one_c">
                                <label for="text" class="radio_c"> 
                                    <a>Максимальное колличество человек</a>
                                    <div class="number">
                                        <button class="number-minus" type="button" onclick="this.nextElementSibling.stepDown(); this.nextElementSibling.onchange();">-</button>
                                        <input type="number" min="0" value="1" readonly>
                                        <button class="number-plus" type="button" onclick="this.previousElementSibling.stepUp(); this.previousElementSibling.onchange();">+</button>  
                                    </div>
                                    <br>  
                                </label>
                            </div>
                            <br><br>
                            <div class="radio-item ">
                                <input type="checkbox" name="radio" id="radio1">
                                <label class="radio1" for="radio1">Можно с животными</label>
                                <style>
                                    .radio-item label{
                                      font-size: 15px;
                                      border-color: gray;
                                      color: gray;
                                    }
                                  </style>
                            </div>

                        <button class="ent1" type="sumbit" value="Войти">Выложить</button>
                    </form>
                        
                </div>
            </div>  
    </body>    
</div>
    </footer>
    
</html>